main {
  padding-top: 0;
}

.hero-copy {
  z-index: 1;
}

.hero-media picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 768px) {
  .hero-copy {
    text-align: left;
  }
}

.card dl dt {
  color: var(--color-gray-100);
}

.card dl dd {
  margin-top: var(--space-1);
}
